body {
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	text-indent: 6px;
	background-repeat: no-repeat;
}

h2 {
	font-size: 13px;
}

h3 {
	font-size: 13px;
	font-style: italic;
	font-weight: lighter;
}

pre {
	font-size: 12px;
}

tt {
	font-size: 13px;
}

a {
	color: #006092;
	text-decoration: none;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	text-decoration:underline;
	color: #990000;
}

.smallprint {
	font-size: 10px;
}

.table td {
	border: 1px solid #B5C6D8;
	background-color: #F1F6FB;
	padding: 4px;
}

.table th {
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
}

.nestedtable td {
	border: 0px;
	background-color: #F1F6FB;
	padding: 0px;
}

.checkList li {
	list-style-image: url(../img/checkmark.gif);
}

.thumb img {
        border: 0px;
}

#content h1 {
	color: #FFFFFF;
	background-image: url(../img/headerBG.jpg);
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}

#sidebar h1 {
	color: #FFFFFF;
	background-image: url(../img/rightHeaderBG.gif);
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

#sidebar table {
	background-image: url(../img/rightBG.jpg);
	background-color: #ECF1F6;
	background-repeat: no-repeat;
	padding: 6px;
	line-height: 16px;
	height:21px;
	font-size: 12px;
}

#sourceCode {
        background-color: #DCE3EE;
	font-family: monospace;
	padding: 5px;
	margin-left: 5px;
	margin-right: 15px;
        #border: 1px;
        #border-style: solid;
	border-color: #000000;
}

#tabmenu {
        border-bottom: 1px solid #73A6D1;
        margin: 12px 0px 0px 0px;
        padding: 0px;
        z-index: 1;
        padding-left: 10px
	font-size: 15px;
	font-weight: bold;
	color: #73A6D1;
}

#tabmenu li {
        display: inline;
        overflow: hidden;
        list-style-type: none;
}

#tabmenu a, a.active {
        background: #E1E3DC;
        border: 1px solid #73A6D1;
        padding: 2px 5px 0px 5px;
        margin: 0;
        text-decoration: none;
}

#tabmenu a.active {
        background: #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
}

#tabmenu a:hover {
	color: #73A6D1;
}

#tabmenu a:visited {
	color: #73A6D1;
}

#tabmenu a.active:hover {
	color: #73A6D1;
}

#tabcontent {
        padding: 20px;
        padding-top: 10px;
        border: 1px solid #73A6D1;
        border-top: none;
        z-index: 2;
}

#tabcontent a {
        text-decoration: none;
}
